.nav-li[data-v-42ed0bbc] {
  color: #fff;
  margin-top: -1.1rem;
  position: absolute;
  margin-left: 4.95rem;
  font-size: 0.4rem;
}
.nav-li.tickets[data-v-42ed0bbc] {
  width: 1.17333rem;
  height: 0.44rem;
  text-align: center;
  line-height: 0.44rem;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMzdweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgMzcgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDUyLjIgKDY3MTQ1KSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT5Hcm91cCAxNCBDb3B5IDI8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZGVmcz4KICAgICAgICA8bGluZWFyR3JhZGllbnQgeDE9IjEwMCUiIHkxPSI1MCUiIHgyPSIwJSIgeTI9IjUwJSIgaWQ9ImxpbmVhckdyYWRpZW50LTEiPgogICAgICAgICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjMEFERUZGIiBvZmZzZXQ9IjAlIj48L3N0b3A+CiAgICAgICAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiMxODMyRkYiIG9mZnNldD0iMTAwJSI+PC9zdG9wPgogICAgICAgIDwvbGluZWFyR3JhZGllbnQ+CiAgICAgICAgPGxpbmVhckdyYWRpZW50IHgxPSIxMjUuMzQxNzk3JSIgeTE9Ii0xNi40OTQxNDA2JSIgeDI9IjAlIiB5Mj0iODUuNjkzMzU5NCUiIGlkPSJsaW5lYXJHcmFkaWVudC0yIj4KICAgICAgICAgICAgPHN0b3Agc3RvcC1jb2xvcj0iIzE4MzJGRiIgb2Zmc2V0PSIwJSI+PC9zdG9wPgogICAgICAgICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjMTc0MkZGIiBvZmZzZXQ9IjQ2LjYwNjY4NyUiPjwvc3RvcD4KICAgICAgICAgICAgPHN0b3Agc3RvcC1jb2xvcj0iIzBBREVGRiIgb2Zmc2V0PSIxMDAlIj48L3N0b3A+CiAgICAgICAgPC9saW5lYXJHcmFkaWVudD4KICAgIDwvZGVmcz4KICAgIDxnIGlkPSJQYWdlLTEiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSLpppbpobXmjInpkq7mlrDliIflm74iIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNjAuMDAwMDAwLCAtMzc3LjAwMDAwMCkiPgogICAgICAgICAgICA8ZyBpZD0iR3JvdXAtMTQtQ29weS0yIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxNjAuMDAwMDAwLCAzNzcuMDAwMDAwKSI+CiAgICAgICAgICAgICAgICA8ZyBpZD0i5YiG57uELTE2Ij4KICAgICAgICAgICAgICAgICAgICA8ZyBpZD0i55+p5b2iLTMiPgogICAgICAgICAgICAgICAgICAgICAgICA8ZyBpZD0i5YiG57uELTUiPgogICAgICAgICAgICAgICAgICAgICAgICAgICAgPHBvbHlnb24gaWQ9IuefqeW9oi1jb3B5LTQiIGZpbGw9InVybCgjbGluZWFyR3JhZGllbnQtMSkiIHBvaW50cz0iNi41MTU2MDA0OGUtMTUgLTEuMTEwMjIzMDJlLTE1IDE0LjIxMzMzMzMgNDAgNi41MTU2MDA0OGUtMTUgNDAiPjwvcG9seWdvbj4KICAgICAgICAgICAgICAgICAgICAgICAgICAgIDxwb2x5Z29uIGlkPSLnn6nlvaItY29weS01IiBmaWxsPSJ1cmwoI2xpbmVhckdyYWRpZW50LTIpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxOC40NjAwMDAsIDIwLjAwMDAwMCkgc2NhbGUoLTEsIC0xKSB0cmFuc2xhdGUoLTE4LjQ2MDAwMCwgLTIwLjAwMDAwMCkgIiBwb2ludHM9IjIyLjYxMzUgMCAzNi45MiA0MCAwIDQwIj48L3BvbHlnb24+CiAgICAgICAgICAgICAgICAgICAgICAgIDwvZz4KICAgICAgICAgICAgICAgICAgICA8L2c+CiAgICAgICAgICAgICAgICA8L2c+CiAgICAgICAgICAgIDwvZz4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==), -webkit-gradient(linear, left top, right top, color-stop(40%, #1832ff), to(#0adeff));
  background-image: url(data:image/svg+xml;base64,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), linear-gradient(90deg, #1832ff 40%, #0adeff 100%);
  background-repeat: no-repeat;
  background-size: contain, cover;
}
.nav-li.tickets[data-v-42ed0bbc]:active {
  background-image: url(data:image/svg+xml;base64,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), -webkit-gradient(linear, left top, right top, from(#1023b1), to(#069ab1));
  background-image: url(data:image/svg+xml;base64,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), linear-gradient(90deg, #1023b1 0%, #069ab1 100%);
}
.nav-li[data-v-42ed0bbc]:hover {
  color: #fff;
  cursor: pointer;
}
.nav-li[data-v-42ed0bbc]:first-child {
  margin-left: 0;
}
.nav-li._active[data-v-42ed0bbc] {
  color: #fff;
}
.nav-li.pedding[data-v-42ed0bbc] {
  position: relative;
}
.nav-li.pedding[data-v-42ed0bbc]::after {
  display: none;
}
.nav-li.pedding[data-v-42ed0bbc]:hover::after {
  content: 'Coming Soon';
  position: absolute;
  display: inline-block;
  text-align: center;
  padding-top: 0.2rem;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  top: 0.4rem;
  left: -0.13333rem;
  width: 1.04rem;
  height: 0.78667rem;
  background-image: url(data:image/png;base64,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);
  background-size: 100% 0.13333rem;
  background-repeat: no-repeat;
  background-color: white;
  -webkit-transition: display 0.3s ease;
  transition: display 0.3s ease;
}
.back-bar[data-v-42ed0bbc] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  height: 1.06667rem;
  line-height: 1.06667rem;
  background: #000000;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0.53333rem;
}
.back-bar .back-icon[data-v-42ed0bbc] {
  margin-right: -0.53333rem;
  width: 0.29333rem;
  height: 1.06667rem;
  line-height: 1.06667rem;
}
.back-bar .back-icon img[data-v-42ed0bbc] {
  width: 100%;
  height: 100%;
}
.back-bar .site-logo[data-v-42ed0bbc] {
  width: 2.08rem;
  margin: 0 auto;
}

html,
body,
div,
span,
applet,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-weight: normal;
  vertical-align: baseline;
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  text-size-adjust: 100%;
  text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  margin: 0;
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji',
    'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-variant: tabular-nums;
  line-height: 1.5715;
  -webkit-font-feature-settings: 'tnum';
  font-feature-settings: 'tnum';
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul,
li {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td {
  vertical-align: middle;
}
/* custom */
a {
  outline: none;
  color: #16418a;
  text-decoration: none;
}
a:focus {
  outline: none;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: -webkit-focus-ring-color auto 0;
}

html,
body {
  width: 100%;
  height: 100%;
}
#root {
  height: 100%;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  transition: -webkit-transform 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  transition: transform 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  transition: transform 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86), -webkit-transform 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
}
#root .ant-empty-normal {
  margin-top: 20vh;
}
.link {
  color: #1890ff;
  cursor: pointer;
}
.equilizer {
  width: 0.26667rem;
  height: 0.18667rem;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.equilizer g {
  width: 100%;
}
.equilizer g .bar {
  fill: #6cff76;
  width: 0.26667rem;
  -webkit-animation: equalize 4s 0s infinite;
          animation: equalize 4s 0s infinite;
}
.equilizer g .bar:nth-child(1) {
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
}
.equilizer g .bar:nth-child(2) {
  -webkit-animation-delay: -1.5s;
          animation-delay: -1.5s;
}
.equilizer g .bar:nth-child(3) {
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
}
@-webkit-keyframes equalize {
0% {
    height: 0.8rem;
}
4% {
    height: 0.66667rem;
}
8% {
    height: 0.53333rem;
}
12% {
    height: 0.4rem;
}
16% {
    height: 0.26667rem;
}
20% {
    height: 0.4rem;
}
24% {
    height: 0.53333rem;
}
28% {
    height: 0.13333rem;
}
32% {
    height: 0.53333rem;
}
36% {
    height: 0.8rem;
}
40% {
    height: 0.26667rem;
}
44% {
    height: 0.53333rem;
}
48% {
    height: 0.93333rem;
}
52% {
    height: 0.4rem;
}
56% {
    height: 0.13333rem;
}
60% {
    height: 0.4rem;
}
64% {
    height: 0.66667rem;
}
68% {
    height: 0.8rem;
}
72% {
    height: 0.93333rem;
}
76% {
    height: 1.06667rem;
}
80% {
    height: 0.93333rem;
}
84% {
    height: 0.8rem;
}
88% {
    height: 0.66667rem;
}
92% {
    height: 0.8rem;
}
96% {
    height: 0.93333rem;
}
100% {
    height: 1.06667rem;
}
}
@keyframes equalize {
0% {
    height: 0.8rem;
}
4% {
    height: 0.66667rem;
}
8% {
    height: 0.53333rem;
}
12% {
    height: 0.4rem;
}
16% {
    height: 0.26667rem;
}
20% {
    height: 0.4rem;
}
24% {
    height: 0.53333rem;
}
28% {
    height: 0.13333rem;
}
32% {
    height: 0.53333rem;
}
36% {
    height: 0.8rem;
}
40% {
    height: 0.26667rem;
}
44% {
    height: 0.53333rem;
}
48% {
    height: 0.93333rem;
}
52% {
    height: 0.4rem;
}
56% {
    height: 0.13333rem;
}
60% {
    height: 0.4rem;
}
64% {
    height: 0.66667rem;
}
68% {
    height: 0.8rem;
}
72% {
    height: 0.93333rem;
}
76% {
    height: 1.06667rem;
}
80% {
    height: 0.93333rem;
}
84% {
    height: 0.8rem;
}
88% {
    height: 0.66667rem;
}
92% {
    height: 0.8rem;
}
96% {
    height: 0.93333rem;
}
100% {
    height: 1.06667rem;
}
}
#app {
  margin: 0 auto;
  position: relative;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
#app > .content {
  position: relative;
  overflow: hidden;
  width: 100%;
  top: 0;
}
#app > .content .root-wrapper {
  height: 100%;
}
#app > .content.widthBar .root-wrapper {
  padding-top: 1.06667rem;
  width: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
#app > .content.widthBar .container {
  padding-left: 0.66667rem;
  padding-right: 0.66667rem;
}

